Forum: open-discussion

Monitor Forum | Start New Thread Start New Thread
RE: Install FusionForge 5.2 in Centos 6 [ Reply ]
By: Orlando Curieles on 2014-09-08 14:51
[forum:787]
Ready, uninstalled php-pear-HTTP-WebDAV-Server-1.0.0RC8-1.el6.noarch and added the repos, the install was completed Ok.

Thanks

RE: Install FusionForge 5.2 in Centos 6 [ Reply ]
By: Franck Villaume on 2014-09-08 14:34
[forum:786]
can you execute the following commands :

rpm -q --provides php-pear-HTTP-WebDAV-Server-1.0.0RC8-1.el6.noarch

rpm -q --requires fusionforge-5.2.4-1.noarch.rpm


another solution :
- uninstall the php-pear-HTTP-WebDAV-Server-1.0.0RC8-1.el6.noarch
- add https://fusionforge.fusionforge.org/rpm/5.2/ as rpm repo.
- try to install fusionforge package.

RE: Install FusionForge 5.2 in Centos 6 [ Reply ]
By: Orlando Curieles on 2014-09-08 13:50
[forum:785]
Hi, Thanks for your answer, when i try to install

php-pear-HTTP-WebDAV-Server-1.0.0RC8-1.el6.noarch package is already installed

Regards

RE: Install FusionForge 5.2 in Centos 6 [ Reply ]
By: Franck Villaume on 2014-09-08 13:46
[forum:784]
hi,

can you check what provides the php-pear-HTTP-WebDAV-Server-1.0.0RC8-1.el6.noarch rpm ?

Is it a typo ? minus vs. underscore ?
php-pear-HTTP_WebDAV_Server != php-pear-HTTP-WebDAV-Server

(I didnt have time to answer to you on IRC....)

Install FusionForge 5.2 in Centos 6 [ Reply ]
By: Orlando Curieles on 2014-09-08 03:50
[forum:783]
Hi, I'm trying to install Fusion Forge with fusionforge-5.2.4-1.noarch.rpm

When Run rpm -i fusionforge-5.2.4-1.noarch.rpm

Error Dependencies:
php-pear-HTTP_WebDAV_Server is necessary to fusionforge-5.2.4-1.noarch

but i was installed the WebDav-Server

php-pear-HTTP-WebDAV-Server-1.0.0RC8-1.el6.noarch are installed.

What is the Correct version of php-pear-HTTP-WebDAV-Server ?

Thanks